#nav ul {
	padding: 0;
	margin: 0 0 0 10px;
	list-style: none;
}
#nav ul ul{margin:0;}

/*style for the mainlevel links*/
#nav a{
display:block;
color:#000;
text-transform:uppercase;
padding:6px 20px 5px 0;
width:auto;
}
#nav a:hover, #nav a.mainlevel_current-top{
text-decoration:none;
}
/* mainlevel's li */
#nav li{
float:left;
padding:0;
margin:0;
background:none;
width:auto;
}
/*sublevel's ul */
#nav li ul{
position:absolute;
left:-999em;
width:164px;
background:#fff; /*background colour of the sublevel panel */
border-right:#cac9c9 1px solid; /*border of the sublevel panel */
border-bottom:#cac9c9 1px solid;
padding:10px 0px 5px 0;
}
html>body #nav li ul{width:163px;}
/*sub sub level's ul */
#nav li ul ul{
position:absolute;
left:-999em;
margin:0;
margin-top:-25px;
margin-left:146px;/* equals to sublevel's menu link's width */
}
/*sublevel's li*/
#nav li li{
float:none;
padding:0 10px 0 18px;
margin:0 0 4px 0;
line-height:14px;
}

/*sublevel's menu links */
#nav li li a{
padding:0;
text-transform:none;
font-weight:normal;
margin:0;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {left: -999em;}
#nav li:hover ul, #nav li.sfhover ul, #nav li li:hover ul, #nav li li.sfhover ul {left: auto;}
#nav li:hover, #nav li.sfhover {position:static;}

#nav li.active li a{color:#000;}